applications:
  argo:
    argo-rollouts:
      enabled: true
  cert-manager:
    cert-manager:
      enabled: true
  infra:
    external-dns:
      enabled: true
    external-secrets:
      enabled: true
    lacework:
      enabled: true
  chargerbots:
    chargerbots:
      enabled: false
  default:
    cluster-issuer:
      enabled: true
    cluster-addons:
      enabled: true
  elastic-system:
    elastic-operator:
      enabled: false
    elastic-resources:
      enabled: false
  falcon:
    unleash-proxy-falcon:
      enabled: true
  ingress-nginx:
    ingress-nginx:
      enabled: true
  monitoring:
    devops-dashboards:
      enabled: false
    kube-prometheus-stack:
      enabled: false
      skipCrds: true
    loki:
      enabled: false
    opentelemetry-collector:
      enabled: true
    promtail:
      enabled: true
    tempo:
      enabled: false
    thanos-operator:
      enabled: false
    vector:
      enabled: false
  portals:
    unleash-proxy-portals:
      enabled: true
  tools:
    castai-evictor:
      enabled: false
    crossplane: 
      enabled: false
    goldilocks:
      enabled: true
    vpa:
      enabled: true
